Bug 177751 - FC5T2 release notes -- claims to be older releases
FC5T2 release notes -- claims to be older releases
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks: fc-relnotes-blocker fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2006-01-13 12:53 EST by Alexandre Oliva
Modified: 2007-04-18 13:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-30 14:33:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2006-01-13 12:53:06 EST
FC5T2 release notes at several passages claim to be FC4T1, and the URL to file
bugs says FC3 release notes, and creates a blocker on the FC3 release notes
blocker bug.
Comment 1 rmyster 2006-01-18 07:32:56 EST
More specifics on FC5T2 corrections - correction spots in quotes:

In section 2.1. 
it still references Fedora Core "4" instead of Fedora Core "5".

In section 2.1.1
say kernel "2.6.14" is included  instead of Kernel "2.6.15" is included
Comment 2 Karsten Wade 2006-03-30 14:33:08 EST
Solved by FC 5.  We need to fix this for FC 6 test1 so we don't have to change
many, many pages on the Wiki.  Unfortunately, the [[GetVal()]] doesn't work for
the XML output portion, at the time of this writing.

Note You need to log in before you can comment on or make changes to this bug.